Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27037/?format=api
{ "ob_id": 27037, "uuid": "f4dbd99ad3634e64bb45ed6af216086a", "title": "Operation Weather Rescue", "abstract": "Operation Weather Rescue was a project set up to digitise meteorological observations recorded at weather stations across Europe. 1.8 million lost weather records have been 'rescued' with the help from over 2000 volunteer citizen scientists, including data from Ben Nevis and Fort William between 1883 and 1904.", "keywords": "Operation Weather Rescue, Ben Nevis, Meteorlogy", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/28048/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113312/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113326/?format=api" ] }